``profile::mta``
================

This module manages configures the system's MTA, currently
:manpage:`postfix(1)`. At the moment it only configures a relay host and
restricts access to the loopback interface.


Parameters
----------


``relay``
~~~~~~~~~

The FQDN of a host that all outgoing mail will be forwarded to for delivery.
